

/* LAYOUT
------------------------------------*/

#container{

}

html, body {height: 100%;}

#container {min-height: 100%;}

#main {overflow:auto;
       padding-bottom: 150px;}  /* must be same height as the footer */

#footer {position: relative;
	 margin-top: -30px; /* negative value of footer height */
	 height: 20px;
	 padding: 0 10px;
	 text-align: center;
	 clear:both;}


#footer p{
    color: #404041;
    font-size:16px;
}
#footer a{
    color: #f47920;
}

#components .contents:first-child{
	margin-top:10px !important;
}
/* HEADER
------------------------------------*/

#header{
    background:black;
    padding: 10px;
}
#header h1{
    width: 116px;
    height: 37px;
    background: url(../images/mobile/logo-white.png) no-repeat;
    font-size: 1px;
    text-indent: -10000px;
    float: left;
    margin: 0;
    padding: 0;
}
#header ul{
    float: right;
    list-style: none;
    margin: 0;
    padding: 10px 0 0 0;
    line-height: normal;
}
#header ul li{
    float: left;
    margin: 0 0 0 5px;
    padding: 0;
}
#header ul li a:visited,
#header ul li a{
    float: left;
    display: block;
    background: #333333 url(../images/mobile/button-bg.png);
    padding: 6px 8px;
    color: #ccc;
    font-weight: bold;
    font-size: 11px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}
#header ul li a:hover{
    background:gray;
    color: white;
}

#title{
    border-top:4px solid #babbbd;
    background: #000003;
    padding: 10px;
}
#title h2{
    color: white;
    font-weight: bold;
    font-size: 19px;
    margin: 0;
    padding: 0;
    text-shadow:-1px -1px 0px #3298BA;
    float: left;
}
#title ul{
    float: right;
    list-style: none;
    margin: 5px 0 0 0;
    padding: 0;
    line-height: normal;
}
#title ul li{
    float: left;
    margin: 0 0 0 5px;
    padding: 0;
}
#title ul li a:visited,
#title ul li a{
    float: left;
    display: block;
    /*background: #62e1f1 url(../images/mobile/button-blue-bg.png);*/
    padding: 6px 8px;
    color: white;
    font-weight: bold;
    font-size: 13px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    text-shadow:-1px -1px 0px #3298BA;
}
#title ul li a{
    width: 16px;
    height: 16px;
}

#title ul li a:hover{
    /*background:#62e1f1;*/
    /*color: white;*/
}
/* FOOTER
------------------------------------*/


/* COMPONENTS
------------------------------------*/

#components{

}
form{
    margin: 10px;
}

/* contents */

.contents{
    background: #999a9a;
    border-radius:5px;
    list-style: none;
    margin: 0 0 1.8em 0;
    padding: 0;
}
.contents.display{
    background-color:white;
    border-bottom: 5px solid #f47920;
    border-radius:3px 3px 0 0;
}
.contents.display .data{
    border-bottom: 2px solid #e6e7e8;
}
.contents.list{
    border: none;
    margin:0;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    border-radius:0px;
}
.contents li{
    margin: 0;
    padding:0;
    clear:left;
}
.contents .module{
    padding: 4px;
    display: block;
    color: #666;
}
.contents .module.border{
    border-top: 2px solid #e6e7e8;
}
.contents .module.list{
    background: url("../images/mobile_list_arrow.png") no-repeat scroll 98% center white;
    padding:12px 20px 12px 15px;
}

/* display */

.display{
    margin:0 0 10px 0;
/*    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;*/
    /*border:2px solid #00B6DE;*/
}
.display:last-child{
    margin:0;
}
.display h3{
    font-weight: bold;
    padding: 10px 8px;
    color: white;
    background: #404041;
    text-align: center;
    margin: 0;
    position: relative;
    font-family:"Museo700";
    border-radius: 3px 3px 0 0;
}
.display.cab_publications{
    /*border:2px solid red;*/
}
.display.cab_publications h3{
    /*background: red;*/
}
.display.abc_publications{
    /*border:2px solid #FFD300;*/
}
.display.abc_publications h3{
    /*background: #FFD300;*/
}
.display.web{
    /*border:2px solid #FFD300;*/
}
.display.web h3{
    /*background: #FFD300;*/
}
.display.nims{
    /*border:2px solid #FFD300;*/
}
.display.nims h3{
    /*background: #FFD300;*/
}
.display .title{
    font-weight: bold;
    color: black;
    padding: 5px 8px;
    background: #f1f1f2;
    position: relative;
}
.display .title .period{
    font-weight: normal;
    font-size: 80%;
    border-left: 1px solid black;
    padding-left: 10px;
    margin-left: 10px;
}
.display.abc_publications h3 span,
.display.cab_publications h3 span,
.display.web h3 span,
.display.nims h3 span
{
    background-position: center;
    background-repeat: no-repeat;
    /*border: 1px solid #ccc;*/
    width: 70px;
    height: 36px;
    background-size:70px 27px;
    position: absolute;
    z-index: 10;
    left: 4px;
    bottom: 1px;
}
.display.abc_publications h3 span,
.display.web h3 span,
.display.nims h3 span
{
    /*background-image:url(../images/mobile_aba_logo.png);*/
}
.display.cab_publications h3 span{
    /*background-image:url(../images/mobile_aba_logo.png);*/
}
.display .data{

}
.display .data dd,
.display .data dl,
.display .data dt{
    margin: 0;
    padding: 0;
}
.display .data dl{
    background-color:#ffffff;
    border-top:2px solid #e6e7e8;
    float:left;
    /*height:45px;*/
    padding:0;
    width:50%;
}
.display .data dt{
    color: #404041;
    font-weight:bold;
    padding: 5px 8px 0 8px;
}
.display .data dd{
    color: #404041;
    font-size: 80%;
    padding: 0 8px 5px 8px;
}

/* field */

.contents .module .title{
    width: 22%;
    display: block;
    float: left;
    color:white;
    line-height: 28px;
    font-size:12px;
}
.contents .module .title.twolines{
    line-height:18px;
}
.contents .module .input{
    margin: 0 45px 0 32%;
    width: auto;
}
.contents .module .input.placeholder{
     margin: 0 45px 0 0;
}
.inset{
	  color: #404041;
	  font-size: 14px;
}
.contents .module .input input{
    width: 100%;
    padding: 3px;
    height: 24px;
    color:#999999;
    background-color: white;
    border-radius: 3px;
    border: 0;
    

}
.contents .module .go{
    background-image: url('');
    float: right;
    background-color: #f47920;
    width: 35px;
    height: 30px;
    color: white;
    font-size: 14px;
    border: none;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    padding: 0;
    cursor: pointer;
    line-height: 30px;
    text-align: center;
}

/* pub */

.contents .module.pub .title{
    display:block;
    line-height:normal;
    padding:0;
    width:100%;
    color: black;
    font-size: 17px;
}
.contents .module.pub .type,
.contents .module.pub .publisher,
.contents .module.pub .other,
.contents .module.pub .count{
    font-size: 13px;
    padding-right:7px;
}
.contents .module.pub .publisher{
    color:black;
    display:inline-block;
    font-weight:bold;
}
.contents .module.pub .type{
    padding-right: 8px;
}
.contents .module.pub .other{
    /*font-style: italic;*/
    color: #3298BA;
}
.contents .module.pub.list .other{
    /*font-style: italic;*/
    color: #666666;
}
form .buttons{
    padding: 10px 10px 5px 0;
}
.buttons,
.letters{
    margin: 0;
    padding: 10px 10px 5px 10px;
    list-style: none;
    float: left;
}
.buttons{
    float:none;
    margin-right: 10px;
}
.buttons li,
.letters li{
    float: left;
    margin: 0 5px 5px 0;
    padding: 0;
}
.buttons li a,
.letters li a{
    float: left;
    display: block;
    width: 30px;
    height: 30px;
    color: white;
    text-align: center;
    line-height: 30px;
    background: #f47920;
    border-radius:3px;   
}
.buttons li a{
    width: auto;
     padding: 0 10px;
}
.buttons li a:active{
    margin-bottom:-1px;
}
.buttons li.full{
    margin: 0;
    float:none;
    display: block;
}
.buttons li.full a{
    width: 100% !important;
    display:block;
    font-size: 18px;
    padding: 5px 10px;
}

.letter{
    margin: 0;
    padding: 0;
}
.letter a{
    border-radius: 3px 3px 0 0;
    /*background:none repeat scroll 0 0 #CCCCCC;*/
    color:#FFFFFF;
    font-size:15px;
    font-family: 'Museo700';
    padding: 12px 15px;
    margin: 0;
    display: block;
    background:#404041 url("../images/mobile_top_arrow.png") 98% center no-repeat;
}

.text{
    padding: 10px;
}
.text.information{
/*    background: url('../images/mobile/information.png') no-repeat 10px 10px;*/
/*    padding-left: 30px*/
}
.text p:last-child{
    margin-bottom: 0;
}

.information{
/*    background: url('../images/mobile/information.png') no-repeat 0 0;
    padding-left: 30px*/
}



.error,
.notice,
.success    { padding: 10px; margin: 0 10px 10px 10px; border: 2px solid #ddd; list-style:none; border-radius:5px;-webkit-border-radius:5px; -moz-border-radius:5px;  }

.error      { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.notice     { background: #ffe2cf; color: #f47920; border-color: #f47920; font-size:11px;text-align: center; }
.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }

.error p:last-child,
.notice p:last-child,
.success p:last-child   { margin-bottom: 0; }

.divide{
    text-align: center;
}
.divide span{
    border-bottom: 1px solid gray;
    height: 1px;
    display:inline-block;
}

.notice{
    margin-top: 10px;
}
p.letter a span{
    font-size: 13px;
    color: gray;
    text-align: right;
    display:inline-block;
    text-shadow:none;
    float:right;
    margin-right: 40px;
    margin-top: 3px;
    font-weight: normal;
}
select.full{
    width: 100%;
}